Bug 2210180 - rust-cxx-1.0.95 is available
Summary: rust-cxx-1.0.95 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rust-cxx
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Staněk
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-05-26 04:15 UTC by Upstream Release Monitoring
Modified: 2023-06-04 01:23 UTC (History)
2 users (show)

Fixed In Version: rust-cxx-1.0.95-1.fc39 rust-cxx-1.0.95-1.fc38 rust-cxx-1.0.95-1.fc37
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-05-26 14:07:26 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2023-05-26 04:15:16 UTC
Releases retrieved: 1.0.95
Upstream release that is considered latest: 1.0.95
Current version/release in rawhide: 1.0.94-1.fc39
URL: https://crates.io/crates/cxx

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/235100/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-cxx

Comment 1 Fedora Update System 2023-05-26 13:51:07 UTC
FEDORA-2023-17411cc568 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-17411cc568

Comment 2 Fedora Update System 2023-05-26 13:51:52 UTC
FEDORA-2023-99f283ab6e has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-99f283ab6e

Comment 3 Fedora Update System 2023-05-26 13:52:15 UTC
FEDORA-2023-b4bf2117b8 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-b4bf2117b8

Comment 4 Fedora Update System 2023-05-26 14:07:26 UTC
FEDORA-2023-17411cc568 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Fedora Update System 2023-05-27 01:32:23 UTC
FEDORA-2023-99f283ab6e has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-99f283ab6e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-99f283ab6e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2023-05-27 02:16:28 UTC
FEDORA-2023-b4bf2117b8 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-b4bf2117b8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-b4bf2117b8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2023-06-04 01:22:38 UTC
FEDORA-2023-99f283ab6e has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2023-06-04 01:23:03 UTC
FEDORA-2023-b4bf2117b8 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.